module gitlab.alibaba-inc.com/pai_biz_arch/pairec/pairecmd

go 1.13

require (
	github.com/fatih/color v1.10.0
	github.com/spf13/cobra v1.1.3
	github.com/spf13/pflag v1.0.5
	github.com/spf13/viper v1.7.1
)
